
class Start:
    async def handle(self, message):         
        msg = await message.reply_text("⏳...")
        startMSG = '/addaccount\n/leave\n/join\n/changephoto\n/changename\n/changefname\n/listacc\n/\n/'

        await msg.edit_text(f"```\n{startMSG}\n```")